/*!
 *  Font DSTAR INFOTECH 4.0.1 by @DHANNA SINGH - http://dstar.in - @dstarinfotech
 */
/* FONT PATH
 * -------------------------- */
@font-face {
  font-family: 'FontDstar';
  src: url('fd/FontDstar.eot');
  src: url('fd/FontDstar.eot?#iefix&v2') format('embedded-opentype'),
    url('fd/FontDstar.woff') format('woff'),
    url('fd/FontDstar.ttf') format('truetype'),
    url('fd/FontDstar.svg#source_sans_proregular') format('svg');
  font-weight: normal !important;
  font-style: normal;
}


.fd,
.passfont {
  display: inline-block;
  font: normal normal normal 14px/1 FontDstar;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Font DSTAR uses the Unicode Private Use Area (PUA) to ensure screen
   readers do not read off random characters that represent icons */

.fd16 {
  font-size: 16px;
}

.fd18 {
  font-size: 18px;
}

.fd20 {
  font-size: 20px;
}

.fd22 {
  font-size: 22px;
}

.fd24 {
  font-size: 24px;
}

.fd36 {
  font-size: 36px;
}

.fd48 {
  font-size: 48px;
}

.fd80 {
  font-size: 80%;
}

.fd90 {
  font-size: 90%;
}

.fd120 {
  font-size: 120%;
}

.fd150 {
  font-size: 150%;
}

.fd200 {
  font-size: 200%;
}

.fd300 {
  font-size: 300%;
}

.fd400 {
  font-size: 400%;
}

.fd500 {
  font-size: 500%;
}

.fd1000 {
  font-size: 1000%;
}

.fd-c-hand:before,
.fd-hand:before {
  content: "\F000";
}

.fd-logo:before,
.fd-logo-dstar:before {
  content: "\F001";
}

.fd-dstar:before {
  content: "\F002";
}

.fd-ds:before {
  content: "\F003";
}

.fd-sg:before {
  content: "\F004";
}

.fd-spallex:before {
  content: "\F005";
}


/* No Font Issue Resolved in Placeholder */
.passfont::-webkit-input-placeholder,
.fd::-webkit-input-placeholder {
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0;
}

.passfont:-ms-input-placeholder,
.fd:-ms-input-placeholder {
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0;
}

.passfont:-moz-placeholder,
.fd:-moz-placeholder {
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0;
}

.passfont::-moz-placeholder,
.fd::-moz-placeholder {
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0;
}